get
https://open-api-v4.coinglass.com/api/futures/td/list
This endpoint provides TD (Tom DeMark Sequential) indicator counts for multiple cryptocurrencies across different timeframes.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Cache / Update Frequency: Updates every 10 seconds
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ❌ | ❌ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"data": [
{
"symbol": "BTC",
"td_1m": -2,
"td_5m": 5,// Positive values indicate buy
"td_15m": -1,// Negative values indicate sell
"td_30m": -1,
"td_1h": -7,
"td_4h": -1,
"td_1d": -1,
"td_1w": 4
},
{
"symbol": "ETH",
"td_1m": -4,
"td_5m": 4,
"td_15m": -1,
"td_30m": 4,
"td_1h": 2,
"td_4h": -1,
"td_1d": 4,
"td_1w": 4
},
....
]
}
200